Manifest-Version: 1.0
MIDlet-Name: mobilelexicon_rus_eng
MIDlet-1: mobilelexicon_rus_eng, mobilelexicon_rus_eng.png, MobileDict
 ionary
MIDlet-Version: 1.0
Created-By: 1.3.0_02 (Sun Microsystems Inc.)
MIDlet-Vendor: Sun Microsystems
MicroEdition-Configuration: CLDC-1.0
MicroEdition-Profile: MIDP-1.0

